Skip to content
Developer

SimpleChange

System and settings1 EndpointsTool / SimpleChange

Updates an existing field in multiple items entry.

POST/api/base/base_change_update_multi/{className}

Path parameters

classNamerequiredstring

Query parameters

suppressNotificationbooleanIf true and the change marks bookings/events as deleted, no automatic cancellation notification is sent for the affected items (temporary, per-action).

Responses

default

Request
curl --request POST \
  --url https://your-instance.iw-erp.de/api/base/base_change_update_multi/42 \
  --header 'x-iw-jwt-token: <TOKEN>'